{
  "STEP_SCAN_CONTAINER": "FR_FR Scan Container",
  "STEP_REPAIR_TYPE": "FR_FR Repair Type",
  "STEP_DURATION": "FR_FR Duration",
  "STEP_REWEIGH": "FR_FR Reweigh Tare",
  "LBL_CONTAINER_ID": "FR_FR Container ID",
  "LBL_MINUTES": "FR_FR {{ minutes }} Minutes",
  "ERR_NO_ID_CODE_RANGE_FOUND": "FR_FR No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "FR_FR Container Recording not active!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "FR_FR ID Code {{containerIDCode}} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "FR_FR Container is deactivated",
  "LBL_DURATION_UNIT": "FR_FR min",
  "MSG_REPAIR_REGISTERED": "FR_FR Repair has been registered",
  "MSG_NO_CONTAINER_REPAIR_TYPES": "FR_FR No container repair types have been defined!"
}